
.main-header {
    position: relative;

}
.main-header .nav{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
}

.main-header .header__slider .swiper-slide{
   height: 616px;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
/* .main-header .header__slider .swiper-slide .slider-img{
    width: 100%;
    height: 100%;
} */
.main-header .header__slider .swiper-slide .slider-text{
    padding-top: 224px;
    width: 50%;
    opacity: 0;
    
}
.swiper-slide-active .slider-text{
    animation: animate 1s linear forwards;
}
@keyframes animate{
    0%{
        transform: translateY(130px);
        opacity: 0;
        visibility: hidden;
    }
    100%{
        transform: translateY(0px);
        opacity: 1;
        visibility: visible;
    }
}

.main-header .header__slider .swiper-slide .slider-text h1{
   font-size: 49px;
   line-height: 60px;
}
.main-header .header__slider .swiper-slide .slider-text a{
    display: inline-block;
    margin-top: 52px;
    padding: 12px 55px;
    border-radius: 5px;
    background-color: var(--color-blue);
    color: var(--color-white);
}

.swiper-pagination-bullet{
    width: 25px !important;
    height: 5px !important;
    background-color: #0B1323 !important;
    border-radius: 0% !important;
}
.swiper-pagination-bullet-active {
    background-color: #0B1323 !important;
    width: 69px !important;
    height: 5px !important;
    border-radius: 0% !important;
}




/*
about css */

.about .about__all{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top:50px;
}
.about .about__all .about__left{
    width: 45%;
    margin-left: 70px;
}

.about .about__all .about__left p{
    margin-top: 30px;
    margin-bottom: 36px;
    text-align: justify;
    width: 80%;
}
.about .about__all .about__left a{
   color: var(--color-orange);
}
.about .about__all .about__right{
    width: 45%;
    height: 350px;
}


.choose{
    margin-top: 10.8rem;
}
.choose .choose__all{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap:59px;
}
.choose__all .choose__left{
    flex: 1;
    height: 600px;
}
/* .choose__all .choose__left .choose__box{
   flex: 1;

}
.choose__all .choose__left .choose__box .choose__box-text{
   height: 257px;
   display: flex;
   align-items: center;
   justify-content: center;
   background-color: #13213C;
 }

 .choose__all .choose__left .choose__box:nth-child(2){
     background-color: var(--color-orange);
     margin-bottom: 2rem;
 } */

 .choose__all .choose__right{
    flex: 1;
}
.choose__all .choose__right ul li{
    display: flex;
    justify-content: space-between;
    gap: 51px;
    margin-top: 52px;
}


.choose__all .choose__right ul{
    margin-top: 8px;

}
.choose__all .choose__right ul li .sign__box{
    padding:5px;
    height: 100%;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: var(--color-orange);
    display: flex;
    align-items: center;
    justify-content: center;
}
.choose__all .choose__right ul li .sign__box i{
    color: var(--color-white);
    font-size: 1.8rem;
}

.choose__all .choose__right ul li .text__box h4{
   font-size: 2rem;
}
.choose__all .choose__right ul li .text__box p{
    font-weight: 400;
    color: var(--color-grey);
    margin-top: 20px;
}


.products{
    margin-top: 100px;
}


.products .products__all .products__main{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 50px;
}
.products .products__all .products__main a{
    flex: 1;
    flex-basis: 350px;
    height: 301px;
    color: var(--color-white);

}
.products .products__all .products__main a .products__box{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: 0.7;
    transition: var(--transition);
}
.products .products__all .products__main a .products__box:hover{
    opacity: 1;

}


.products .products__all .products__main a .products__box h4{
  font-size: 2.8rem;
  line-height: 3.4rem;
  font-weight: 600;
}


.partners{
    margin-top: 100px;
}

.partners .partners__all .partners__head{
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.partners .partners__all  .partners__slider{
    margin-top: 80px;
    display: flex;
    align-items: center;
    gap: 90px;
}


.partners .partners__all .partners__slider .partners__slider-main .swiper-slide{
   height: 95px;
   opacity: 0.5;
}
.partners .partners__all .partners__slider .partners__slider-main .swiper-slide img{
    object-fit: contain;
}
.partners .partners__all .partners__slider .partners__slider-main .swiper-slide-active{
    opacity: 1;
}

.news{
    margin-top: 130px;
}

.news .news__head a{
   display: none;
   color: var(--color-white);
}

.news .news__all .news__main{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  /*justify-content: center; */
  gap: 31px;
  margin-top: 50px;
}





.contact{
    margin-top: 58px;
}

.contact .contact__all{
    display: flex;
    justify-content:space-around;
    /*gap:50px;*/
    flex-wrap: wrap;
}

.contact .contact__all .contact__box{
    flex: 1;
    flex-basis: 350px;
}
.contact .contact__all .contact__box:nth-child(2){
    max-width:411px;
    
}

.contact .contact__all .contact__box:first-child{
    max-width:600px;
}

.contact .contact__all .contact__box .box__head p{
    font-weight: 400;
    color: #FCFCFC;
    margin-top: 30px;
}

.contact .contact__all .contact__box .box__main ul li{
 display: flex;
 align-items: center;
 gap:20px;
 margin-top: 30px;
}
.contact .contact__all .contact__box .box__main ul li h6{
    max-width:50px;
    font-size: 16px;
    font-weight: 600;
}

.contact .contact__all .contact__box .box__main ul li p{
    color: #FCFCFC;
    font-weight: 400;
    line-height: 24px;
}
.contact .contact__all .contact__box .box__main ul li .li__text p{
    margin-top: 15px;
    display: block;
    color: var(--color-pc);
}
.contact .contact__all .contact__box .box__main ul li .li__text a{
   
    display: block;
    color: var(--color-pc);
}
.contact .contact__all .contact__box .box__main ul li .li__text .ico__link{
    display: inline-block;
    margin-left: 16px;
    margin-top: 0%;
}
.contact .contact__all .contact__box .box__main ul li .li__text p:first-child,a:first-child{
    margin: 0%;
}

.contact .contact__all .contact__box .box__main ul li .li__text i{
    width: 30px;
    aspect-ratio: 1;
    border-radius: 50%;
    border: 1px solid var(--color-white);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: 16px;

}
.contact .contact__all .contact__box .box__main ul li .li__text i:first-child{
    margin-left: 0%;
}



.contact .contact__all .contact__box .box__main{
    margin-top: 50px;
}
.contact .contact__all .contact__box .box__main .input__box{
    margin-top: 25px;
}
.contact .contact__all .contact__box .box__main .input__box:first-child{
    margin-top: 0%;
}
.contact .contact__all .contact__box .box__main .input__box label{
  display: block;
}
.contact .contact__all .contact__box .box__main .input__box input,textarea{
    border: 1px solid var(--color-dark);
    border-radius: 5px;
    padding: 10px;
    background: none;
    outline: none;
    width: 100%;
    height: 50px;
    margin-top: 15px;
    color: var(--color-dark);
}

.contact .contact__all .contact__box .box__main .input__box textarea{
    height: 150px;
}

.contact .contact__all .contact__box .box__main button{
    background-color: var(--color-blue);
    border-radius: 5px;
    width: 192px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    margin-top: 25px;
    color: (--color-white);
    cursor: pointer;
}


